.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.uni_pearsons_fit{
    width: 50%;
    margin: 0 auto;
}
.uni_pearsons_fit .item{
    width: 170px;
    height: 170px;
    border-radius: 50%;
    text-align: center;
    align-items: baseline;
}
.uni_pearsons_fit .item img{
    margin-bottom: 20px;
    margin-top: 30px;
}
.uni_pearsons_fit .item01{
    border:1px solid #003088
}
.uni_pearsons_fit .item02{
    border:1px solid #FF9824
}
.uni_pearsons_fit .item03{
    border:1px solid #36B8EB
}

.choose_tab li{
    width: 50%;
    text-align: center;
    background-color:#F5F5F8 ;
    color: #333;
    height: 52px;
    line-height: 52px;
    cursor: pointer;
}
.choose_tab li.active{
    background-color: #002753;
    color: #fff;
}

.about-partner01 .about-partner-list{
    padding: 50px;
}

.uni_lights{
    background: url(../images/TOP-UNIS-bg.jpg) 0 0 no-repeat;
    padding-bottom: 120px;
}
.uni_lights .sy-bt strong{
    color: #fff;
}
.lights_content li img{
    margin-right: 20px;
}
.lights_content li{
    color: #fff;
    margin: 25px 0;
}
.uni_advantage{
    margin: 20px;
}
.uni_advantage ul li{
    width: 30%;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    border-radius: 10px;
    padding-bottom: 20px;
    min-height: 270px
}
.uni_advantage ul li h4{
    margin: 20px 0 0 20px;
}
.uni_advantage ul li .small{
    font-size: 12px;
    margin-left: 20px;
}
.request{
    padding-bottom: 100px;
}
.request_content ul{
    padding-left: 8%;
}
.request_content ul li{
    background: url(../images/checkod_icon.png) 0 0 no-repeat;
    padding-left: 12px;
}
.request_content h4{
    color: #002753;
    font-size: 16px;
    margin-left:20px ;
}
.request_content li p{
    font-size: 14px;
    padding-left: 20px;
    line-height: 32px;
    padding: 5px 0 5px 20px;
}
.request_content li:not(:last-child) p{
    border-left: 1px dashed #002753;
}